List connections
GET
/connection
Response Body
next_cursorstring,null
prev_cursorstring,null
resultobject[]
connector_slugstring
created_atstring · date-time
idstring
last_errorstring,null
namestring
owner_user_idstring
saffron_account_idstring,null
scopestring
Possible values:
userteamorg
statusstring
team_idstring,null
updated_atstring · date-time
curl -X GET 'https://api.elaichi.ai/connection' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/connection', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/connection"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())